@charset "UTF-8";
/* CSS Document */


@media screen and (orientation:portrait) {
.Aviso:before {
  content: "598P";
}
h1 {
    text-align: center;
    font-family:Arial;
	font-size:1.1em;
	padding:inherit;
	-webkit-margin-before: 0.2em;
   -webkit-margin-after: 0.2em;
}
h2 {
	font-size:1.1em;
	padding-left:1%;
	-webkit-margin-before: 0.5em;
   -webkit-margin-after: 0.5em;
}

.rojo {
	color:#F03;
	font-size: 0.9em;
}
.myButton {
    width: 120px;
	box-shadow: 0px 0px 0px 2px #9fb4f2;
	background:linear-gradient(to bottom, #A6AEC9 5%, #5E7A9D 100%);
	background-color:#7892c2;
	border-radius:2px;
	border:1px solid #4e6096;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:13px;
	padding:0px;
	text-decoration:none;
    text-align: center;
	text-shadow:0px 1px 0px #283966;
    vertical-align: middle;
}
.myButton:hover {
	background:linear-gradient(to bottom, #476e9e 5%, #7892c2 100%);
	background-color:#476e9e;
}
.myButton:active {
	position:relative;
	top:1px;
}
    

#MenuPrincipal {
    width: 100%;
    display: inline;
    position: fixed;
    top: 0.4%;
    margin: 0px;
    padding: 0px;
	
}



.menu2 {
  color: #f2f2f2;
  text-align: center;
  font-size: 0.8em;
  padding-left:2%;
  padding-right:2%;
  padding-top: 0.2%;
  padding-bottom: 0.2%;
	min-width:5%;
}
.menu3 {
  display:none;

}

.menu:hover {
  background-color: #ddd;
  color: #333;
}
.menu.active {
  background-color: #4CAF50;
  color: white;
}
nav {
    font-size: 1em;
}


.Div70 {
	width:70%;
}
.Div30 {
	width:30%;
}

#TituloPrincipal {
	margin:0.5%;
	top: 0.3%;
	font-size:1.5em;
}


#Acceder {
    width: 95%;
    margin-left: 2%;
    top:3%;
    font-size: 0.9em;
    padding-bottom:2%;
	/*display:none;*/
}
    
    

    .AccederMasPequenyo{
        -webkit-margin-before: 5px;
        -webkit-margin-after: 5px;
        margin-top:0.5%;
        margin-left: 5%;
        font-size:0.9em;
    }
  .AccederTitulo2 {
    font-size:0.9em;
    width: 90%;
    padding-top: 1%;
  }
    .AccederI {
        width: 20%;
        height: 100%;
        padding-right: 1%;
        padding-top: 1%;
        padding-bottom: 2%;
        font-size: 0.9em;
        
    }
    .AccederD {
        float:left;
        position:relative;
        width: 76%;
        height:100%;
        display:inline;
        background-color: #F5F4F4;
        padding-left: 1%;
        padding-top: 1%;  
        font-size: 0.9em;
    }
   .AccederCruz {
    
       margin-right: 5px;
       margin-top: 4px;
    }

    .Gris {
        height: 20px;
    }
    .tituloGenerico {
	    font-size:1.5em;
    }
    
    #mensajeAcceder{
        color:#0E22D9;
        font-weight: bold;
    }
  #Perfil {
    width: 98%;
    margin-left: 1%; 
	  top:3%;
    font-size: 0.9em;
	/*display:none;*/
}  
 #Registrarse {
    width: 98%;
    margin-left: 1%; 
	  top:3%;
    font-size: 0.9em;
	/*display:none;*/
}
    #mensajeRegistro {
        font-size: 1em;
    }
    

    .foroclasetitulo {
        
        width: 60%;
        font-size: 1em;
        display:inline;
        float:left;
        padding-top: 0.2%;
        margin-top: 0px;
        margin-bottom: 0px;
        
    }
    .foroclasenumtema {
        width: 18%;
        font-size: 0.7em;
        float:right;
        display:inline;
        padding-right: 1%;
        text-align: right;
        padding-top: 0.2%;
        margin-top:0px;
    }
    .foroclasefecha {
        width: 18%;
        font-size: 0.7em;
        float:right; 
        display:block;
        text-align: right;
        padding-top: 0.2%;
        margin-top:0px;
        
    }
    .foroclasedescri {
        width: 100%;
        font-size: 0.8em;
        float:left; 
        display:block;
        text-align: left;
        padding-left:1%;
        padding-bottom:0.5%; 
        margin-top:0px;
        margin-bottom:0.3%;
    }
    .forotema {
        padding:0px;
        padding-left: 1%;
        padding-bottom: 1%;
        margin:0px;
        width: 99%;
        position:relative;
        display: block;
    }
    
    
  
    
    .forotemaI {
        width: 5%;
        padding-left: 1%;
        display:inline;
        float:left;
        margin-left:0px;
        margin-right:0px; 
        
    }
    .forotemaI img{
        width: 100%;
        object-fit: contain; 
        
    }
    .forotemaD {
        width: 90%;
        display:inline;
        padding-top: 1.5%;
        padding-left:1%;
        float:left;
        margin-left:0px;
        margin-right:0px; 
    }
    
    
    
    
    .forotemacontenido {
        width: 94%;
        margin-top: 0px;
        padding-top:0px;
        margin-bottom: 0.2%;
        padding-left: 1%;
        display: block;
        font-size: 0.9em;
        top:0px;
        -webkit-margin-before:0px;
        -webkit-margin-after:0px;
    }

    .forotemaultimom {
        width: 96%;
        margin-top:0px;
        -webkit-margin-before: 0em;
        padding-top:0px;
        padding-left: 0.5%;
        padding-bottom:0.5%;
        float:right;
        display: inline;
        font-size: 0.8em;
    }
    .forotemaulticues {
        -webkit-margin-before: 0px;
        -webkit-margin-after: 0px;
        padding-top:0px;
        padding-left: 0.5%;
        color:#C404EF;
        font-style: italic;
    }
    .forotemaultimens {
        -webkit-margin-before: 0.3em;
        -webkit-margin-after: 0px;
        padding-top:0px;
        padding-left: 0.5%;
        display: inline;
        width: 65%;
        
    }
    .forotemaultifech {
        -webkit-margin-before: 0.3em;
        -webkit-margin-after: 0px;
        padding-top:0px;
        padding-right: 0.5%;
        text-align: right;
        display: inline;
        float:right;
        width: 15%;
        font-size: 0.8em;
      
        
        
    }


/*

    header nav { 
		top:4%;
		width:50%;
    height: auto;
		display:none;
		margin:0px;
		position: fixed;
    font-size: 1.2em;
    background-image: linear-gradient(to right, #040404 , #B9B9BD);    
}
 
header nav a {
   float:left;
   text-align: left;
   width: 100%;
   clear: both;
   padding:2%;
   margin-left: 2%;
   margin-bottom: 1em;
}

*/






 .menu {
  float: left;
  width:100%;
  text-align: left;
  margin-left: 2%;
  margin-bottom: 5px;
  margin-top:5px;          
}
.menu_bar {
	display:block;
	width:100%;
  padding-top: 0px;  
  padding-bottom: 0px;
}
 .foroclasefecha {
    width: 20%;
        
 }
 .forocuestionLista {
        padding-left: 1%;
        margin-bottom:0.5%;
        font-size: 0.8em;  
}
.MensajePadre {
      width: 93%;
      margin-left: 1%;
      padding:0.5%;
      
    }
 .MensajeHijo {
      width: 91%;
      padding:0.5%;
      margin-left: 2%;
      margin-right:0.2%;
    }
  .forotemaultifech {
    	display: block;
    	float:left;
      width: 90%;
    }
.forocuestion {
        font-size: 0.9em;
 }
 .EnvoltorioForoClase {
        width: 99%;
        margin-left:0.2%;
    }
.MensajeRecLinea {
    	font-size:0.9em;
} 
.nav_cuestion {
	display: none;
}
}/* portrait */